# SOME DESCRIPTIVE TITLE.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-12-30 16:18+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: lirc-configuration.cpp:34
msgid "digit 0"
msgstr ""

#: lirc-configuration.cpp:35
msgid "digit 1"
msgstr ""

#: lirc-configuration.cpp:36
msgid "digit 2"
msgstr ""

#: lirc-configuration.cpp:37
msgid "digit 3"
msgstr ""

#: lirc-configuration.cpp:38
msgid "digit 4"
msgstr ""

#: lirc-configuration.cpp:39
msgid "digit 5"
msgstr ""

#: lirc-configuration.cpp:40
msgid "digit 6"
msgstr ""

#: lirc-configuration.cpp:41
msgid "digit 7"
msgstr ""

#: lirc-configuration.cpp:42
msgid "digit 8"
msgstr ""

#: lirc-configuration.cpp:43
msgid "digit 9"
msgstr ""

#: lirc-configuration.cpp:44
msgid "Power On"
msgstr ""

#: lirc-configuration.cpp:45
msgid "Power Off"
msgstr ""

#: lirc-configuration.cpp:46
msgid "Pause"
msgstr ""

#: lirc-configuration.cpp:47
msgid "Start Recording"
msgstr ""

#: lirc-configuration.cpp:48
msgid "Stop Recording"
msgstr ""

#: lirc-configuration.cpp:49
msgid "Increase Volume"
msgstr ""

#: lirc-configuration.cpp:50
msgid "Decrease Volume"
msgstr ""

#: lirc-configuration.cpp:51
msgid "Next Channel"
msgstr ""

#: lirc-configuration.cpp:52
msgid "Previous Channel"
msgstr ""

#: lirc-configuration.cpp:53
msgid "Search Next Channel"
msgstr ""

#: lirc-configuration.cpp:54
msgid "Search Previous Channel"
msgstr ""

#: lirc-configuration.cpp:55
msgid "Enable Sleep Countdown"
msgstr ""

#: lirc-configuration.cpp:56
msgid "Quit TDERadio"
msgstr ""

#: lirc-configuration.cpp:176
msgid ""
"Enter the key string of your remote or just press the button on your remote "
"control"
msgstr ""

#: lirc-configuration.cpp:182
msgid "Double Click on the entries to change the assignments"
msgstr ""

#: lircsupport.cpp:47
msgid "Linux Infrared Control (LIRC) Support"
msgstr ""

#: lircsupport.cpp:53 lircsupport.cpp:332
msgid "LIRC Plugin"
msgstr ""

#: lircsupport.cpp:58 lircsupport.cpp:59
msgid "initializing tderadio lirc plugin"
msgstr ""

#: lircsupport.cpp:67
msgid ""
"%1 does not exist. File was created with TDERadio's default .lircrc proposal"
msgstr ""

#: lircsupport.cpp:96
msgid "There is no entry for tderadio in any of your .lircrc files."
msgstr ""

#: lircsupport.cpp:97
msgid "Please setup your .lircrc files correctly."
msgstr ""

#: lircsupport.cpp:108 lircsupport.cpp:109
msgid "Initializing tderadio lirc plugin failed"
msgstr ""

#: lircsupport.cpp:111 lircsupport.cpp:112
msgid "Initializing tderadio lirc plugin successful"
msgstr ""

#: lircsupport.cpp:169
msgid ""
"Reading from LIRC socket failed. Disabling LIRC Functions till next start of "
"tderadio"
msgstr ""

#: lircsupport.cpp:331
msgid "LIRC Support"
msgstr ""

#: lirc-configuration-ui.ui:17
#, no-c-format
msgid "LIRCConfigurationUI"
msgstr ""

#: lirc-configuration-ui.ui:26
#, no-c-format
msgid "Action"
msgstr ""

#: lirc-configuration-ui.ui:37
#, no-c-format
msgid "LIRC String"
msgstr ""

#: lirc-configuration-ui.ui:48
#, no-c-format
msgid "Alternative LIRC String"
msgstr ""

#: lirc-configuration-ui.ui:98
#, no-c-format
msgid "textLabel1"
msgstr ""
